Vbultein 3.8.7 Editor

Discussion in 'General Scripting Chat' started by ShortCircuit, Sep 1, 2014.

  1. ShortCircuit

    ShortCircuit Newbie

    Joined:
    Jul 6, 2014
    Messages:
    43
    Likes Received:
    0
    Occupation:
    http://blog-skynet.blogspot.com/
    Location:
    http://blog-skynet.blogspot.com/
    Home Page:
    hii just have start my forum but i have a big problem
    the default editor in the Vbultein 3.8.7 is not compatible whit google chrome
    i need to change it CKEditor or any editor that compatible whit google chrome
     
  2. Wania

    Wania Junior Member

    Joined:
    Feb 11, 2010
    Messages:
    141
    Likes Received:
    96
    3.8.7 is VERY old version. You should get 4.2.2 at least, or maybe consider going straight for 5...
     
  3. ShortCircuit

    ShortCircuit Newbie

    Joined:
    Jul 6, 2014
    Messages:
    43
    Likes Received:
    0
    Occupation:
    http://blog-skynet.blogspot.com/
    Location:
    http://blog-skynet.blogspot.com/
    Home Page:
    true but 3.8.7 is a nulled ;P
    can you help me to get the 4... version nulled